<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ odpojené</string>
	<key>%@ locked</key>
	<string>%@ zamknuté</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV nedostupné</string>
	<key>Connecting...</key>
	<string>Pripájanie...</string>
	<key>Connection reset...</key>
	<string>Obnovenie pripojenia...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Uistite sa, že Apple TV je zapnutá
a nezobrazuje obsah s ochranou DRM</string>
	<key>No signal</key>
	<string>Žiadny signál</string>
	<key>Waiting to be unlocked...</key>
	<string>Čaká sa na odomknutie...</string>
</dict>
</plist>
